/* -----------------------------------------------------
Homepage styles for screen media
FileName:    home_layout.css
----------------------------------------------------- */

/* Header Section */
/* ----------------------------------------------------- */
	/* Help Navigation */
	/* ----------------------------------------------------- */


	/* Tools Navigation */
	/* ----------------------------------------------------- */
	  
	/* Banner */
	/* ----------------------------------------------------- */
	#banner {  
	  background:#fff url("../../pictures/layout/homepage/bannerbg.jpg");
	  width:100%;
	  height:55px;
	  }

/* Intro text */
/* ----------------------------------------------------- */
#intro {
	display:none;
}
#intro .content {
	margin-right:18%;
	padding:8px 28px 8px 8px;
	font-size:0.8em;
}
#intro h1 {
	color:#336666;
	font-size:0.9em;
	margin:0;
	padding:0;
	border:0;
	text-transform:uppercase;
	}
#intro p1 {
	margin:0;
	padding:0;
	}
/* Horizontal Navigation 5 Menu Items */
/* ----------------------------------------------------- */
#wrap { 
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	background:none;
	}
#wrap .contentA {
	padding:0;

	}
#wrap .contentB {
	}
#wrap .contentC {
	padding:0 9px 15px;
	}
#wrap #navH .contentA, #wrap #navH .contentB, #wrap #navH .contentC {
	padding:0;
	border:none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#navH {  
	position:relative;
    width:100%;
  }
#navH .content {  
	position:relative; 
	}
#navH h2 {  
	background:none;
  }
#navH .foot {
	clear:both;
	height:0;  
	margin:0;
	font-size:0;
	line-height:0;
	background-color:#fff;
}
#Hfoot {
	clear:both;
	height:0;  
	margin:0;
	font-size:0;
	line-height:0;
}
#navH ul {
	margin:0;
    padding:5px;
	padding-left:8px;
	position:relative;
	list-style-type:none;
}
#navH li {
	position:relative;
	margin:0;
	padding:0;
	display:block;
	list-style-type:none;
}
#block_1, #block_2, #block_3, #block_4, #block_5
	{
	position:relative; 
	float: left;
	width:17%;
	padding-bottom:15px;
	}
/* block_6bis forces the Hnav to have a minimun height */
#block_6bis
	{
	float: right;
	width: 23%;
	height:285px;
	}
/* This block is absolutely positioned to prevent menu jumps in IE */
#block_6
	{
	position:absolute;
	display:block;
	top:0;
	right:0;
	width:15%;
	}
#block_6 .contentA, #block_6 .contentB, #block_6 .contentC, #block_6 .contentD {
	display:block;
	background:none;
}
#block_6 .contentA {
	}
#block_6 .contentB {
	}
#block_6 .contentD
	{
	}
#title_1, #title_2, #title_3,
#title_4, #title_5, 
#title_6, #title_7, #title_8, #title_9, #title_10, #title_11, #title_12, #title_13 {
	position:relative;
	display:block;
	margin:0;
	padding:0 4px 0 0;
	font-weight:bold;
	font-size: 80%;
	text-decoration: none;
	text-transform:uppercase;
	color:#fff;
	background-repeat:repeat-x;
	height:3.8em;
	border:0;
 	}
#title_6, #title_7, #title_8, #title_9, #title_10, #title_11, #title_12, #title_13	{
	position:relative; 
	margin:0;
	padding:0;
	height:3.3em;
}
#navH a.title:link, #navH a.title:active, #navH a.title:visited, #navH a.title:hover, #navH a.title:visited:hover {
	background:#fdc300 linear-gradient(#FFE193, #FDC300);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	height:3.8em;
	margin:0;
	padding:0;
	display:block;
	color:#333232;
	text-decoration:none;
	line-height:120%;
	cursor:pointer;
  }
#navH a.title .contentA, #navH a.title .contentB, #navH a.title .contentC, #navH a.title .contentD, #navH a.title .contentE {
	display:block;
	height:3.8em;
}
#navH a.title span.title {
	display:block;
	padding:0.8em 8px 0 8px; 
}
#navH a.title .contentA {
}
#navH a.title .contentB {
}
#navH a.title:hover, #navH a.title:visited:hover {
	background:#e3a500 linear-gradient(#e3a500, #ffd461);
	color:#000;
  }

#navH #block_6 a.title:link, #navH #block_6 a.title:active, #navH #block_6 a.title:visited, #navH #block_6 a.title:hover, #navH #block_6 a.title:visited:hover {
	background:#fff4d4;
	margin:0;
	padding:0;
	display:block;
	color:#333232;
	text-decoration:none;
	line-height:100%;
	cursor:pointer;
	height:3.3em;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
  }
#navH #block_6 a.title .contentA, #navH #block_6 a.title .contentB, #navH #block_6 a.title .contentC, #navH #block_6 a.title .contentD, #navH #block_6 a.title .contentE {
	height:3.3em;
}
#navH #block_6 a.title .contentA {
	background:transparent url("../../pictures/layout/homepage/tmenu_top_bg.gif") left top repeat-x;	
}
#navH #block_6 a.title .contentC {
	background:none;	
}
#navH #block_6 a.title .contentD {
	background:none;	
}
#navH #block_6 a.title .contentE {
	background:none;	
}
#navH #block_6 #title_6 a.title {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#navH #block_6 #title_6 a.title .contentA {
	background-image:none;
}
#navH #block_6 #title_6 a.title .contentB {
	background-image:none;
}
#navH #block_6 #title_13 a.title {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#navH #block_6 #title_13 a.title .contentB {
    background:transparent url("../../pictures/layout/homepage/tmenu_top_bg.gif") top left repeat-x;	
}


#navH #block_6 a.title:hover, #navH #block_6 a.title:visited:hover {
	background-color:#fdc300;
	color:#000;
}
#navH #block_6 #title_13 a.title:hover .contentA {
	background:#fdc300;
}

#navH #block_6 .footer {
	position:relative;
	display:none;
	bottom:0;
	margin:0;
	padding:0;
	background:none;
	height:auto;
  }
#navH #block_6 .footer .contentA, #navH #block_6 .footer .contentB, #navH #block_6 .footer .contentC, #navH #block_6 .footer .contentD {
	background:transparent;
	margin:0;
	display:block;
	height:auto;
  }
#navH #block_6 .footer .contentA {
  }
#navH #block_6 .footer .contentB {
  }
#navH #block_6 .footer .contentC {
	margin-left:5px;
	margin-right:105px;
  }


#navH li {
  font-size:85%;
  line-height:110%;
  color:#333232;
  border-top:1px solid #fdc300;
  }
#navH .content1, #navH .content2 {
	position:relative;
	margin:0 4px 0 0;
	background:#fff8e6;
  }
#navH .content1 .contentA, #navH .content2 .contentA {
	display:block;
	padding:0;
	height:auto;
  }
#navH .content1 .contentB, #navH .content2 .contentB {
	display:block;
	padding:0;
  }
#navH .content1 ul, #navH .content2 ul  {
	padding:0 1px;
	margin:0;
  }
#navH .content1 a, #navH .content1 a:link {
	display:block;
	padding:5px 8px;
	height:auto;
	color:#333232;
	background:transparent;
  }
#navH #block_6 .content1 a {
	background:#ffe193;
  }

#navH .content1 a:hover, 
#navH .content1 a:hover:visited {
	background:#ffe193;
	color:#000;
  }
#navH .footer, #navH .footer .contentA, #navH .footer .contentB, #navH .footer .contentC, #navH .footer .contentD {
	position:relative;
	display:block;
	height:13px;
	line-height:0;
	font-size:0;
  }
#navH .footer {
	position:absolute;
	width:100%;
	bottom:-13px;
	margin:0;
	padding:0;
	background:none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
  }
#navH .footer .contentA, #navH .footer .contentB, #navH .footer .contentC, #navH .footer .contentD {
	margin:0;
	background:transparent;
}
#wrap #navH .footer .contentA {
	background: linear-gradient(to bottom, #ffe193, #fdc300);
	background-color:#ffe193;
}
#navH .footer .contentB {
	margin-left:12px;
  }
#navH .footer .contentC {
	margin-right:13px;
  }
#navH li a:link, #navH li a:active, #navH li a:visited {
  color:#333;
  text-decoration:none;
  }
#navH li a:hover, #navH li a:visited:hover {
	color:#0f94ab;
	text-decoration:underline;
  }
#navH .subsep img {
	padding:1px 0.2em 0 0.2em;
  }
#navH p a {
  }



/* Home Content Section */
/* ----------------------------------------------------- */
#ContentH {  
  width:auto;
  position:relative;
  margin:0;
  padding:0;
  z-index:2;
  color:#59687F;
  padding-bottom:2em;
 }
#ContentH .wrapH {  
  margin:2em 0 0 0;
 }
#ContentH .middleCol
	{
	position:relative;
	float: left;
	width:100%;
	}
#Ccontent .Cwrap
	{
	float:left;
	width:100%;
	}
#Ccontent .middleCol
	{
	float:left;
	width:78%;
	}


#Ccontent .middleCol .content {
	padding:1em 1em 2em 2em;
	color:#333;
	font-size:80%;
}

#Ccontent .middleCol .headline {
	color:#20426F;
	font-weight:bold;
	font-size:110%;
	margin:0 0 7px 0;
	padding:0;
}
#Ccontent .middleCol .maintitle {
	padding:0 0 7px 0;
	margin-bottom:20px;
}
#Ccontent .middleCol .maintitle .printSend {
}
#Ccontent .middleCol .headline a.categorie {
	text-decoration:none;
}
#Ccontent .middleCol .headline a.categorie:hover {
	color:#20426F;
	text-decoration:underline;
}
#Ccontent .middleCol .headline span.categorie {
	color:#20426F;
	text-transform:uppercase;
}
#Ccontent .middleCol .headline .icon {
	margin-right:8px;
}
#Ccontent .middleCol .headline a.strapLine {
	font-size:95%;
	text-decoration:none;
	color:#559ba7;
}
#Ccontent .middleCol .headline a.strapLine:hover {
	color:#0f94ab;
	text-decoration:underline;
}
#Ccontent .middleCol h2 {
	display:inline; 
	font-weight:bold;
	font-size:110%;
	margin-top:20px;
	border:0;
	background:none;
	padding:0;
}
#Ccontent .middleCol h2 a:link, #Ccontent .middleCol h2 a:visited  {
	color:#333232;
	text-decoration:underline;
}
#Ccontent .middleCol h2 a:active, #Ccontent .middleCol h2 a:hover, #Ccontent .middleCol h2 a:visited:hover  {
	color:#6f6f6e;
	text-decoration:underline;
}
#Ccontent .middleCol h2 .date {
	color:#333;
	font-size:80%;
	line-height:190%;
	font-weight:normal;
	text-transform:none;
}
#Ccontent .middleCol h2 .subTitle {
	font-size:90%;
	font-weight:normal;
	color:#333;
}
#Ccontent .middleCol .text {
	margin:0 0 0 0;
	font-size:120%;
	line-height:140%;
}
#Ccontent .middleCol .more {
	margin-top: 1em;
}



#Ccontent .middleCol2
	{
	float:left;
	}


#Ccontent .middleCol2 .content {
	color:#333;
	font-size:80%;
}

#Ccontent .middleCol2 .headline {
	color:#20426F;
	font-weight:bold;
	font-size:110%;
	margin:0 0 7px 0;
	padding:0;
}
#Ccontent .middleCol2 .maintitle {
	padding:0 0 7px 0;
	margin-bottom:20px;
}
#Ccontent .middleCol2 .maintitle .printSend {
}
#Ccontent .middleCol2 .headline a.categorie {
	text-decoration:none;
}
#Ccontent .middleCol2 .headline a.categorie:hover {
	color:#20426F;
	text-decoration:underline;
}
#Ccontent .middleCol2 .headline span.categorie {
	color:#20426F;
	text-transform:uppercase;
}
#Ccontent .middleCol2 .headline .icon {
	margin-right:8px;
}
#Ccontent .middleCol2 .headline a.strapLine {
	font-size:95%;
	text-decoration:none;
	color:#559ba7;
}
#Ccontent .middleCol2 .headline a.strapLine:hover {
	color:#0f94ab;
	text-decoration:underline;
}
#Ccontent .middleCol2 h2 {
	display:inline; 
	font-weight:bold;
	font-size:110%;
	margin-top:20px;
	border:0;
	background:none;
	padding:0;
}
#Ccontent .middleCol2 h2 a:link, 
#Ccontent .middleCol2 h2 a:visited  {
	color:#004557;
	text-decoration:underline;
}
#Ccontent .middleCol2 h2 a:active, 
#Ccontent .middleCol2 h2 a:hover, 
#Ccontent .middleCol2 h2 a:visited:hover  {
	color:#0f94ab;
	text-decoration:underline;
}
#Ccontent .middleCol2 h2 .date {
	color:#333;
	font-size:80%;
	line-height:190%;
	font-weight:normal;
	text-transform:none;
}
#Ccontent .middleCol2 h2 .subTitle {
	font-size:90%;
	font-weight:normal;
	color:#333;
}
#Ccontent .middleCol2 .text {
	margin:0 0 0 0;
	font-size:120%;
	line-height:140%;
}
#Ccontent .middleCol2 .more {
	margin-top: 1em;
}










#Ccontent .thumbnail {
	border:1px solid #7C99B5;
	float:left;
	margin-right: 1em;
}
#Ccontent hr {
	margin:20px 0;
	padding:0;
	height:1px;
	color:#333232; border-color:#333232;
}

#ContentH h1 {
  font-size:90%;
  display:block;
  color:#333232;
  background:url(../../pictures/layout/homepage/bg_h1.gif) bottom left repeat-x;
  border:none;
  }
#ContentH h1 a:link, #ContentH h1 a:visited, #ContentH h1 a:hover, #ContentH h1 a:visited:hover { color:#2F6EAC; text-decoration: none;}
#ContentH h1 a:hover, #ContentH h1 a:visited:hover { color:#2F6EAD; }
#ContentH h1 a:link img, #ContentH h1 a:visited img { background-color:#EFF8FF;}
#ContentH h1 a:hover img, #ContentH h1 a:visited:hover img { background-color:#2F6EAC;}

	/* Right Section */
	/* ----------------------------------------------------- */
#Ccontent #rightCol{
margin-top:1em;
	float:right;
	padding:0;
	width:20%;
	}

#Ccontent #rightCol .rightColContent{
	margin:0;
	}

.Cwrap #rightCol {padding-top:1.6em;
}

a.topOfPage:link, a.topOfPage:visited { 
  font-size: 100%;
  }






/* Other */
/* ----------------------------------------------------- */
.icon { vertical-align:middle; }
 
.strapLine {
  font-size:80%;
  font-weight:bold;
}

.presentActualites {
  font-size:80%;
}
	
/* Footer */
/* ----------------------------------------------------- */
#LM #foot .content {
	margin:0 1em 0 0;
}
